p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;z-index:1;}
#Img4 {display:block;overflow:hidden;position:absolute;left:8px;top:125px;width:145px;height:337px;z-index:2;min-width:145px;}
#Img4Inner {position: absolute;width:145px;height:337px;border:0px;}
#Menu1 {display:block;z-index:2078;position:absolute;left:14px;top:136px;width:120px;height:420px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:52px;top:25px;width:244px;height:85px;z-index:4;min-width:244px;}
#Img1Inner {position: absolute;width:244px;height:85px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:331px;top:25px;width:282px;height:84px;z-index:5;min-width:282px;}
#Img7Inner {position: absolute;width:282px;height:84px;border:0px;}
#FlagEnglish {display:block;overflow:hidden;position:absolute;left:708px;top:60px;width:20px;height:18px;z-index:6;background:url('./buttons/bas-vs-resto_FlagEnglish.png');background-repeat:no-repeat;}
#FlagEnglish.Up {background-position: 0 0;}
#FlagEnglish.Down {background-position: 0 0;}
#FlagEnglish.Over {background-position: -20px 0;}
#FlagEnglish p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#000000;}
#FlagEnglish.Up p {top:10px;left:13px;}
#FlagEnglish.Down p {top:11px;left:14px;}
#FlagEnglish.Over p {top:10px;left:13px;}
#FlagEnglish div {display:none;}
#FlagFrench {display:block;overflow:hidden;position:absolute;left:740px;top:60px;width:20px;height:17px;z-index:7;background:url('./buttons/bas-vs-resto_FlagFrench.png');background-repeat:no-repeat;}
#FlagFrench.Up {background-position: 0 0;}
#FlagFrench.Down {background-position: 0 0;}
#FlagFrench.Over {background-position: -20px 0;}
#FlagFrench p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#000000;}
#FlagFrench.Up p {top:10px;left:13px;}
#FlagFrench.Down p {top:11px;left:14px;}
#FlagFrench.Over p {top:10px;left:13px;}
#FlagFrench div {display:none;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:14px;top:522px;width:215px;height:107px;z-index:8;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:239px;top:151px;width:575px;height:615px;z-index:9;}
#Txt1 {word-wrap:break-word; display:block;position:absolute;left:203px;top:837px;padding-right:20px;width:591px;height:73px;z-index:10;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:-8px;top:765px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:182px;height:79px;z-index:11;}
#Img3 {display:block;overflow:hidden;position:absolute;left:577px;top:892px;width:230px;height:86px;z-index:12;min-width:230px;}
#Img3Inner {position: absolute;width:230px;height:86px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:806px;top:904px;width:32px;height:32px;z-index:13;min-width:32px;}
#Img2Inner {position: absolute;width:32px;height:32px;border:0px;}
#HomeButton {display:block;overflow:hidden;position:absolute;left:18px;top:43px;width:35px;height:34px;z-index:14;background:url('./buttons/bas-vs-resto_HomeButton.png');background-repeat:no-repeat;}
#HomeButton.Up {background-position: 0 0;}
#HomeButton.Down {background-position: 0 0;}
#HomeButton.Over {background-position: -35px 0;}
#HomeButton p {visibility:hidden;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:98px;top:899px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:280px;height:48px;z-index:15;}
